#!/usr/bin/ruby
# hello2.po - sample for GetText._()
#
# Copyright (C) 2002-2004 Masao Mutoh
# This file is distributed under the same license as Ruby-GetText-Package.

require 'gettext'

include GetText

bindtextdomain("hello2", "locale")

num = 1
printf(_("One is %d\n"), num)
printf(_("Hello %s\n"), _("World"))
